html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li, form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:12px;vertical-align:baseline;background:transparent; 
font-family:Verdana, Geneva, sans-serif; color:#000; font-weight:normal; }
::-webkit-input-placeholder { color:#000;}
:-moz-placeholder { /* Firefox 18- */ color: #000; }
::-moz-placeholder {  /* Firefox 19+ */ color: #000; }
:-ms-input-placeholder { color: #000;}
html,body{line-height:1; background:url(../images/bg1.png) repeat; height:100%; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul, li{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:68%;vertical-align:baseline;background:transparent; text-decoration:none; 
	/* Firefox */
    -moz-transition: all 0.2s ease-in;
    /* WebKit */
    -webkit-transition: all 0.2s ease-in;
    /* Opera */
    -o-transition: all 0.2s ease-in;
    /* Standard */
    transition: all 0.2s ease-in;}
a:hover{
	/* Firefox */
    -moz-transition: all 0.2s ease-in;
    /* WebKit */
    -webkit-transition: all 0.2s ease-in;
    /* Opera */
    -o-transition: all 0.2s ease-in;
    /* Standard */
    transition: all 0.2s ease-in;}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0; overflow:hidden;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle; }
fieldset{ border:1px solid #032f6e;}
legend{ /**/ font-size:15px; margin-bottom:1px; clear:both; }
label{ font-size:12px; }
/*---------------------------common clases-------------------------*/
.clear{ clear:both; height:0; }
.left{ float:left}
.right1{ float:right}
.right{ float:right; margin:5px 5px 0 0}
.border-wh{ border-top:3px solid #fff; width:100%; clear:both; }
.margin-none{ margin:0!important}
.pad-top{padding:10px 0 0 0!important}

/*---------------------------common clases-------------------------*/

.wrapper{ width:100%; min-height:100%;  }
.container{ width:100%; margin:0 auto; }
.left-nav{ background:#282828; position:fixed; bottom:0; top:0; z-index:999; /*width:17%;*/ left:-229px; }
.logo{ width:62px; margin:0 ; float:left; }
.logo img{ width: 100px;
    height: 100px; }
.noti{ float:left; margin:0 15px 0 0; }
.noti i{ color:#000; }
.noti span{background:#f00; font-size:14px; border-radius:12px; width:20px; height:20px; text-align:center; line-height:20px; position:absolute; margin:-10px 0 0 -10px; color:#fff; }

.right-bar{ width:96.5%; min-height:350px; left:4%; /*padding-bottom:3%;*/ float:right; }
.header{/* background:#1b67be;*/ padding:6px 4%; /*margin-bottom:1%;*/ background-image:url(../images/emami1.png); }
.header-left{ float:left; font-size:32px; color:#fff; text-decoration:none; padding:10px; background:rgba(0,0,0,0.2); }

.header-right{ float:right; font-weight:normal; position:relative; display:block; width:275px; margin-top:1%;  background:rgba(8, 102, 198, 0.7); padding:1%;}
.header-right p{ font-size:11px; color:#96c1e2; margin-bottom:8px; }
.header-right p strong{ font-weight:bold; font-size:12px; color:#fff; }
.header-right p label{ }
.header-right a{ font-size:11px; color:#fff; background:rgba(255,255,255,0.1); display:block; padding:4px; margin-bottom:1px; }
.header-right a:hover{ background:rgba(255,255,255,0.3); }


#panel,#flip{}
#flip{ margin-top:16%; }
#panel{ padding:12px; display:none; background:#fff; position:absolute; z-index:999; width:166px; right:36px; top:92px; border:1px solid #ccc; }
#panel a{ font-size:15px; color:#666; margin-bottom:12px; width:100%; }
#panel a:last-child{ margin-bottom:0; }

.create{ background:#1b9200 url(../images/create.png) 5px 5px no-repeat; /*float:left;*/ margin-bottom:2px; overflow:hidden; font-size:15px; padding:7px 30px; border:0; color:#fff; cursor:pointer; display:inline-block; }
.create1{ background:#1b9200 ; font-size:15px; padding:5px 5px; border:0; color:#fff; cursor:pointer; display:inline-block; }
.crtcjn-btn{margin-right:4px;}
.mid-section{ /*margin-top:5px;*/ padding:5px; border:2px solid #0866C6; margin-bottom:0.5%; /*width:98%;*/  min-height: 468px; }
.table1{ width:48.5%; float:left; margin-bottom:10px; border:1px solid #0866c6; height:230px; padding:6px; }
.table2{ width:99%; float:left; margin-bottom:10px; border:1px solid #0866c6; padding:6px; }
.table2 input[type="button"]{ background:#012b6f; color:#fff; font-size:14px; border:0; padding:4px 10px; cursor:pointer; margin-right:3px; }



.table3{ width:100%; margin-bottom:0; }
.table4{ width:49%; float:left; }PX
.table5{ width:50%; margin:0 auto 1%;}
.table6{ width:70%; margin:0 auto 1%; }

.table-col3{ width:50%; float:left; min-height:250px; margin:1% 1.5% 0 1%;}
.table-col3 fieldset, .table-col3 legend{color:#032f6e;}
.table-col4{ width:20%; float:left; min-height:250px; margin:1% 1.5% 0 0;}
.table-col4 fieldset, .table-col4 legend{color:#032f6e;}
.table-col5{ width:25%; float:left; min-height:250px; margin:1% 0 0 0; }
.table-col5 fieldset, .table-col5 legend{color:#032f6e;}
.table-last{ float:right; }
.color1{ background:#fafafa; }
.color2{ background:#fff; }
.color3{ background:#fff; }
.color4{ background:#fff; }
.color5{ background:#fff; }


.table-head{ width:100%; padding:3px 0; background:#0866C6; color:#fff; margin-bottom:3px; overflow:hidden;  }
.table-head1{ width:100%; padding:3px 0;  color:#fff; margin-bottom:3px; }
.table-head a{ font-size:16px; color:#fff; padding-left:38px; background:url(../images/arrow.png) 6px 1px no-repeat; display:inline-block; line-height:23px; font-weight:bold; }

.tab-cl{ width:99%; /*min-height:500px;*/overflow:hidden !important;  color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; vertical-align: middle; border:1px solid #dfdfdf;}
.tab-cl-input{ width:50%; border:1px solid #ccc; line-height:20px; color:#666; }
.tab-cl tr{ border-bottom:1px solid #dfdfdf; }
.tab-cl tr b{ font-size:10px; }
.tab-cl tr th{ background:#cae5f9; font-size:13px; border-right:1px solid #dfdfdf; line-height:15px; padding: 3px; }

/*.tab-cl tr th:last-child{ border-right:0; }*/
.tab-cl tr td{ font-size:13px; border-right:1px solid #dfdfdf; line-height:18px; padding: 3px; }
.tab-cl tr td div{ color:#000 !important; }

.tab-cl5{ width:100%; color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; margin-bottom:1%; vertical-align: middle; border:1px solid #dfdfdf; }
.tab-cl5 tr{ border-bottom:1px solid #dfdfdf; }
.tab-cl5 tr b{ font-size:10px; }
.tab-cl5 tr th{ background:#020061; font-size:14px; padding:2px; border-right:1px solid #dfdfdf; line-height:22px; color:#fff; }
.tab-cl5 tr th:last-child{ border-right:0; }
.tab-cl5 tr td{ padding:2px; font-size:13px; border-right:1px solid #dfdfdf; line-height:18px; }
/*.tab-cl5 tr td:last-child{ vertical-align:middle; text-align:center; }
.tab-cl5 tr td:nth-child(2){ vertical-align:middle; text-align:center; }*/
.tab-cl5 tr td div{ color:#000 !important; }

.tab-cl6{ width:100%; color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; margin-bottom:1%; vertical-align: middle; border:1px solid #dfdfdf; }
.tab-cl6 tr{ border-bottom:1px solid #dfdfdf; }
.tab-cl6 tr b{ font-size:10px; }
.tab-cl6 tr th{ background:#020061; font-size:14px; padding:2px; border-right:1px solid #dfdfdf; line-height:22px; color:#fff; }
.tab-cl6 tr th:last-child{ border-right:0; }
.tab-cl6 tr td{ padding:2px; font-size:13px; border-right:1px solid #dfdfdf; line-height:18px; }
.tab-cl6 tr td:last-child{ vertical-align:middle; text-align:center; }
.tab-cl6 tr td:nth-child(3){ vertical-align:middle; text-align:center; }
.tab-cl6 tr td div{ color:#000 !important; }


.tab-img{ text-align:center !important; vertical-align:middle; }
.tab-header-right{ text-align:right !important;}
/*.tab-img div{ width:auto !important; }*/
.tab-img img{ vertical-align:middle; }

.tab-cl1{ width:100%; color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; border:1px solid #ccc; }
.tab-cl1 tr{ border-bottom:1px solid #dfdfdf; }
.tab-cl1 tr:first-child{ border-bottom:0; }
.tab-cl1 tr:last-child{ border-bottom:0; }
.tab-cl1 tr b{ font-size:10px; }
.tab-cl1 tr th{ background:#020061; font-size:14px; padding:4px; line-height:22px; color:#fff; }
.tab-cl1 tr td{ padding:4px; font-size:13px; line-height:18px; }

.tab-cl2{ width:100%; color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; }
.tab-cl2 tr{ border-bottom:1px solid #dfdfdf; }
.tab-cl2 tr b{ font-size:10px; }
.tab-cl2 tr th{ background:#020061; font-size:12px; padding:2px; border-right:1px solid #dfdfdf; line-height:24px; color:#fff; text-align:left; }
.tab-cl2 tr th:last-child{ border-right:0; }
.tab-cl2 tr td{ padding:3px; font-size:13px; border-right:1px solid #dfdfdf; line-height:18px; line-height:20px; border-left:1px solid #dfdfdf; }

.tab-cls{ width:80%; /*min-height:500px;*/overflow:hidden !important;  color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; vertical-align: middle; border:1px solid #dfdfdf;}
.tab-cls-input{ width:50%; border:1px solid #ccc; line-height:20px; color:#666; }
.tab-cls tr{ border-bottom:1px solid #dfdfdf; }
.tab-cls tr b{ font-size:10px; }
.tab-cls tr th{ background:#cae5f9; margin-right:20%; font-size:13px; border-right:1px solid #dfdfdf; line-height:15px; padding: 3px; }

/*.tab-cl tr th:last-child{ border-right:0; }*/
.tab-cls tr td{ font-size:13px; border-right:1px solid #dfdfdf; line-height:18px; padding: 3px; }
.tab-cls tr td div{ color:#000 !important; }

.select-pro{ width:22%; padding:2px; color:#000; font-size:15px; border:1px solid #0866C6; margin:4px; background:#fff; }
.select-pro1{ width:98%; padding:2px; color:#000; font-size:15px; border:1px solid #0866C6; margin:4px; background:#fff; }
.select-createpro{ width:195px; padding:0px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3;}
/*.select-createpro1{ width:202px; padding:0px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3;}*/

.createprojet select{ width:202px; padding:0px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3;}

.text-search{ width:90.5%; padding:4px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3;}
.select-search{ width:92%; padding:4px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3;}
.table-label-box{ width:96%; padding:2px; color:#000; font-size:12px; border:1px solid #ccc; background:#f3f3f3; display:block; height:18px; }


.txtarea-createpro{ width:310px; padding:0 2px; color:#000; font-size:13px; border:1px solid #ccc; background:#f3f3f3; font-family:Arial, Helvetica, sans-serif;resize:none }
.dateselect{ width:310px; padding:2px; color:#000; font-size:15px; border:1px solid #ccc; background:#f3f3f3;}
.date-and{ width:164px !important; }
/*Project-list*/
.dateselect1{ width:200px; /*padding:0px;*/ color:#000; font-size:15px; border:1px solid #ccc; background:#f3f3f3;}
/*end*/
.dateselect2{ width:186px; padding:2px; color:#000; font-size:15px; border:1px solid #ccc; background:#f3f3f3;}
.dateselect3{ width:270px !important; /*padding:0px;*/ color:#000; font-size:15px; border:1px solid #ccc; background:#f3f3f3;}


/*end*/
.label-createpro{ width:88%; padding:4px 2px; color:#333; font-size:13px; border:1px solid #ccc; background:#f3f3f3; display:block; }
.label1{ height:56px; display:block; overflow:auto; }
.select-pro3{ width:200px; padding:2px; color:#000; font-size:12px; border:1px solid #0866C6; margin:4px; background:#fff; }
.select-pro4{ width:300px; padding:2px; color:#000; font-size:12px; border:1px solid #0866C6; margin:4px; background:#fff; }

.active-div{ width:47%; float:left; border-right:3px solid #dfdfdf; padding:4px; }
.active-last{ border-right:0; }
.active-txt{ font-size:15px; line-height:20px; border-bottom:2px solid #dfdfdf; margin-bottom:3%; padding-bottom:4px; }
.active-tabl{ width:100%; }
.active-tabl tr{ margin-bottom:2px; }
.active-tabl tr td{ font-size:12px; line-height:20px; color:#000; padding:3px 0 }
.acti-bac{ background:#333; font-size:15px !important; margin-bottom:2px; display:block; text-align:center; float:right; width:22px; color:#fff; line-height:22px; padding:0 !important; height:22px; }
.acti-bac1{ background:#ae4a00; font-size:15px !important; margin-bottom:2px; display:block; text-align:center; color:#fff; width:22px; line-height:22px; padding:0 !important; height:22px; }
.acti-bac2{ background:#800000; font-size:15px !important; margin-bottom:2px; display:block; text-align:center; color:#fff; width:22px; line-height:22px; padding:0 !important; height:22px; }

.footer{ background:#6d6d6d; color:#fff; padding:0.5% 4%; font-size:13px; float:left; width:92%;  }

.re-ba{ background:rgba(154, 0, 0, 0.4); }
.gr-ba{ background:rgba(0, 136, 0, 0.4); }
.ye-ba{ background:rgba(232, 202, 0, 0.55); }

.tab-cl4{ width:100%; color:#fff; text-align:left; font-family:Arial, Helvetica, sans-serif; border:1px solid #4d5a9f; }
.tab-cl4 tr{ border-bottom:1px solid #4d5a9f; }
.tab-cl4 tr:last-child{ border-bottom:0; }
.tab-cl4 tr td{ padding:4px; font-size:13px; line-height:18px; }

.table-ul{ width:100%; }
.table-ul li{ font-size:14px; list-style:inside square; padding-left:10px; margin-bottom:5px; line-height:18px; }

.cap{ background:rgba(0,0,0,0.18); }

/*----------Tab----------*/

.hide { position: absolute; top: -9999px; left: -9999px; }
.nav .list-wrap { margin: 1% 0 5px 0; }
.nav ul { list-style: none; }
.nav ul li a { display: block; /*border-bottom: 1px solid #666;*/ padding: 4px; color: #666; }
.nav ul li a:hover { background: #333; color: white; }
.nav ul li:last-child a { border: none; }
.nav { overflow: hidden; background:#cdcdcd; }
.nav li { float: left; }
.nav li:last-child { margin-right: 0; }
.nav li a { display: block; padding: 6px 15px; color:#000; font-size: 15px; text-align: center; border: 0; text-decoration:none; }
.nav li a.current,.nav li a.current:hover { background-color:#4ea5ed !important; color: #fff; }
.nav li a:hover, .nav li a:focus { background: #999;}
.nav label{ padding:7px 15px; color:#000; font-size:13px; float:left; margin:0 8%; }



/*----------Tab end----------*/


.color6{ background:#78ba00; }
.tab-cl3{ width:100%; color:#fff; text-align:center; font-family: 'open_sansregular'; }
.tab-cl3 tr{ border-bottom:1px solid #4d5a9f; }
.tab-cl3 tr b{ font-size:10px; }
.tab-cl3 tr th{ background:#416500; font-size:14px; padding:10px 4px;  border-right:1px solid #4d5a9f; line-height:18px; }
.tab-cl3 tr td{ padding:4px; font-size:13px; border-right:1px solid #4d5a9f; line-height:18px; line-height:18px; }

.re{ background:#CC0000 !important; margin-right:3px; float:left !important; color:#000 !important; }
.ye{ background:#FFF000 !important; margin-right:3px; float:left !important; color:#000 !important; }
.gr{ background:#23BA00 !important; margin-right:3px; float:left !important; color:#000 !important; }
.bl{ background:#020061 !important; }

.advance-input{ width:99%; border:1px solid #ccc; line-height:20px; color:#666; background:#f4f4f4; }


#sidePanel{
    width:245px;
    /*position:fixed;*/
    left:-202px;
}
#panelContent{
    float:left;
    width:200px;
    /*height:300px;*/
}
.handle1{
    width:20%;
    cursor:pointer;
	position:relative;
	bottom:0;
	height:100%;
	background:#282828;
}
.handle1 p {
    padding-left:2px;
    color: #fff;
    font-size: 24px;
    margin: 0;
    position: relative;
    top: 26px;
	bottom:0;
}

.back-butt{ width:30px; margin:5px 0; float:left; }
.back-butt-down{ width:30px; margin:5px 0; float:left; margin-top:-28px; }

.back-butt-r{ width:30px; margin:5px 0; float:right; position:absolute; right:2%; }
.back-butt-down-r{ width:30px; margin:5px 0; float:right; margin-top:-28px; position:absolute; right:2%; }

.breadcrumbs{ width:100%; margin-bottom:3px; background:#dfdfdf; padding:5px 0; }
.breadcrumbs li{ float:left; /*margin:0 4px;*/ color:#999; }
.breadcrumbs li i{ color:#666; }
.breadcrumbs li a{ color:#666; font-size:14px; padding:0 4px; }
.breadcrumbs li a:hover{ color:#333; }

.master-area{ width:99%; height:65px; border:1px solid #ccc; color:#666; margin-top:2%; resize:none; }


/*---------------------------------------------------*/
.panel {background-color:#e5e5e5;height:34px;padding:10px}
.panel a#logintop, .panel a#jointop {display:block;float:right;margin-right:1px;padding:2px 4px;}
.box { display:none; width:28%; background:#EFEFEF; padding:15px; position: fixed; top: 14%; left:36%; z-index: 9999; box-shadow: 0px 0px 20px #999; -moz-box-shadow: 0px 0px 20px #999; -webkit-box-shadow: 0px 0px 20px #999; border-radius:3px 3px 3px 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.overlay:target+.box {top:10%;opacity:1;visibility:visible}
.overlay {background-color:rgba(0, 0, 0, 0.6);bottom:0;cursor:default;left:0;opacity:0;position:fixed;right:0;top:0;visibility:hidden;z-index:1;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.overlay:target {visibility:visible;opacity:1}
.box div {font-size:14px;padding:2px 0;font-weight:normal;}
.box h2{ font-size:20px; text-align:center; background:#012b6f; margin:0 0 15px 0; padding:5px 0; color:#fff; }
.box p{ width:100%; margin-bottom:4px; }
.box select{ width:100%; margin:0; background:#0866C6; color:#fff; }
.box-input{ width:160px; padding:2px; color:#000 !important; font-size:15px; border:1px solid #999; float:left; background:#f4f4f4; margin-right:10px; }
.box-input2{ width:200px; padding:1px 2px; color:#fff!important; font-size:13px; border:1px solid #fff; background:#74a4d0; }
.close {height:24px; width:60px; position:absolute; right:50px; text-align:center; text-decoration:none; top:200px; }
.close:hover {-webkit-filter:brightness(10%)}

.red{padding:5px 25px;border:1px solid;cursor:pointer;text-decoration:none;color:#fff;background:#2A3371;font:normal 14px Arial, Helvetica, sans-serif;} .red:hover {background:#354088;}
.text-field {display:block;margin:0 auto;width:215px;height:10px;border:1px solid #c0c2c7;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#666;padding:10px;font-size:11px;margin-bottom:10px;-moz-box-shadow:inset 0 1px 3px -1px #b4b1b1;-webkit-box-shadow:inset 0 1px 3px -1px #b4b1b1;box-shadow:inset 0 1px 3px -1px #b4b1b1;font-family:Arial, Helvetica, sans-serif;}
.text-field:focus {outline:none;box-shadow:inset 0 2px 0 rgba(0,0,0,.2), 0 0 4px rgba(0,0,0,0.1), 0 0 5px 1px #51CBEE}
.box-projectinfo {width:50%; height:auto; left:25%;top:10%;padding:15px;position:fixed;display:inline-block;background:#efefef;border-radius:5px;box-shadow:0 0 10px rgba(0,0,0,0.4);border:1px solid #b4b1b1;visibility:hidden;z-index:10;-webkit-transition:opacity .5s, top .5s;-moz-transition:opacity .5s, top .5s;-ms-transition:opacity .5s, top .5s;-o-transition:opacity .5s, top .5s;transition:opacity .5s, top .5s; }
.overlay:target+.box-projectinfo {top:10%;opacity:1;visibility:visible}
.box-projectinfo fieldset{ min-height:150px}
.box-projectinfo legend{ color:#012B6F; }
.box-projectinfo .left-label{ width:20%; float:left; font-size:12px;  margin:0 0 5px 0}
.box-projectinfo .right-label{ width:80%; float:left; font-size:12px; line-height:13px; margin:0 0 5px 0}
.lighter{ background-color:#d8d8d8; margin:0px 0; padding:2px 5px}
.darker{ background-color:#ebebeb; margin:0px 0; padding:2px 5px}
.box-projectinfo label{ padding:3px 18px; color:#012B6F; display:inline-block; margin-bottom:1%; }


#forg {color:#7e7e7e;margin-left:95px}
#buttons, .connectwith {display:block;padding-bottom:15px}
.button{ background-color:#4ea5ed !important; color:#fff !important; font-size:12px; border:0 !important; text-align:center;
 padding:3px 11px; cursor:pointer; width:auto !important; line-height:normal !important; float:none !important; }
.button1{ background-color:#012b6f;color:#fff; font-size:14px; border:none !important; text-align:center; padding:2px 18px !important; cursor:pointer; width:auto !important; line-height:normal !important; margin-left:10px; margin-right:5px; height:auto !important; }
.button-right{ background-color:#012b6f;color:#fff; font-size:14px; border:none; text-align:center; padding:5px 18px; cursor:pointer; float:right; }
.ontime{ color:#23ba00 ; font-size:14px; float:none!important;}
.delayed{color:#e0a400 ; font-size:14px; float:none!important;}
.halted{ color:#cc0000; font-size:14px; float:none!important;}
.update{border:1px solid #032f6e; padding:5px 10px}
.update h3{ margin:0 0 10px 0; border-bottom:1px solid#fff }
.scroll{height:200px; overflow-y:scroll;}

.createprojet{ font-size:12px; line-height:16px; width:100%; margin:0; padding:0; }
.createprojet a{ color:#fff}
.createprojet tr td{ padding:0 0 5px 0!important;   vertical-align: middle; }
.createprojet tr td input[type="radio"]{ margin:0 0 0 5px; padding:0; }
.createprojet ul li{ list-style: square; padding:0; list-style-position: inside}
.page-head{ padding:0px 0 5px 38px ;font-size:26px; color:#fff; background:#0866C6 url(../images/arrow.png) 6px 5px no-repeat;}

.createprojet1{ font-size:12px; line-height:16px; width:80%; margin:0 0 0 266px; padding:0; }
.createprojet1 a{ color:#fff}
.createprojet1 tr td{ padding:0 0 5px 0!important;   vertical-align: middle; }
.createprojet1 tr td input[type="radio"]{ margin:0 0 0 5px; padding:0; }
.createprojet1 ul li{ list-style: square; padding:0; list-style-position: inside}
.page-head{ padding:0px 0 5px 38px ;font-size:26px; color:#fff; background:#0866C6 url(../images/arrow.png) 6px 5px no-repeat;}

/*.prastl{
	padding:0px 0px 0px 38px;
	background:#0866C6 #4ea5ed url(../images/arrow.png) 6px 5px no-repeat;	
	
}

*/


.scrollstl{overflow:hidden; }


.table-head span{ color:#fff; }
.sumit-button{ width:20%; margin:0 auto; padding:0 0 1% 0}
.select-page-head{ color:#fff; background-color:#0866C6; font-size:13px;padding:7px 10px; margin:0 0 2% 0}
.select-page-head span{ margin:0 28% 0 0; font-weight:bold; font-size:16px; color:#fff; }
.fieldset-create-project{ width:80%; margin:5px auto 5px; padding:5px; color:#fff!important; padding-bottom:5px; }
/*.fieldset-create-project span{ color:#E02121!important;  font-weight:400!important;font-size:18px; line-height:20px;}*/
/*.fieldset-create-project h2{ background:#0866c6; font-size:18px; color:#fff; margin-bottom:2%; padding:5px; font-weight:bold; line-height:21px; }
*/
.fieldset-create-project1{ width:98%; margin:5px auto 5px; padding:5px; color:#fff!important; padding-bottom:0; }	
.fieldset-create-project2{ width:81%; margin:0 auto; min-height:180px;color:#fff !important; font-size:13px; }
.fieldset-create-project3{ width:46%; margin:0 6px 6px 0; padding:10px 10px 0 10px; float:left; color:#fff !important; }
.fieldset-create-project4{ width:46%; margin:0 0 6px 6px; padding:10px 10px 0 10px; float:right; color:#fff !important; }
.fieldset-create-project5{ width:90%; margin:5px auto 5px; padding:5px; color:#fff!important; padding-bottom:0; }
.fieldset-create-projectnew{ width:99%; margin:5px auto 5px; padding:5px; color:#fff!important; padding-bottom:5px; }
.butt-ba{ position:absolute; }

.member{margin:1px 0 5px 0; }
.member tr td{ padding:3px 0}

.popup-in{ width:32%; margin:0 1% 0 0; float:left; font-size:12px; margin-bottom:2%; }
.team-table{ width:100%; }
.team-table tr{ border-bottom:1px solid #ccc; border-top:1px solid #ccc; background:#ebebeb; }
.team-table tr td{ font-size:12px; color:#333; line-height:18px; padding:4px; }
.team-table-alt{ background:#d8d8d8 !important; }

.search{ float:right; }
.search input{ width:180px; border:1px solid #666; height:19px; float:left; }
.search input[type="image"]{ /*background:url(../images/view.png) no-repeat;*/ width:18px; height:18px; border:0 !important; float:left; margin-top:1px; }

.update-project{ width:100%; }
.update-project tr td{ vertical-align:top; font-size:14px; padding:5px; }
.update-project tr td textarea{ font-size:14px; width:326px; border:1px solid #999; height:50px; resize:none; }

.last-week-ul{ width:100%; }
.last-week-ul li{ list-style:square; font-size:13px; display:block; line-height:16px; margin-bottom:6px; }
.last-week-ul li strong{ font-weight:bold; }

.button-a{ background:none; border:0; font-size:13px; color:#032E70; cursor:pointer; }
.padding tr td{ padding:0 !important; }


/*-----------------File Upload------------------*/

#upload{
    margin:0 auto;
}
.upload{
    padding:8px;
    margin:10px auto 10px;
}

#drop{
    padding:2px 0px;
    margin-bottom: 30px;
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#012B6F;
    padding:8px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0 0 1% 0;
}

#upload ul li{
    background-color:#DBE8FF;
    padding:15px;
    height: 52px;
    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    color: #0866c6;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 100px;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
	margin-top:6px;
	font-size:13px;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../images/icons.png') no-repeat;
    position: absolute;
    top: 34px;
    right: 33px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}

/*-----------------File Upload------------------*/


/*-----------------Popup------------------*/

#mask {
	display: none;
	background:url(../images/pop.png) repeat; 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	z-index: 999;
}
.login-popup{
	display:none;
	width:50%;
	background:#EFEFEF;
	padding:10px;
	position: fixed;
	top: 7%; 
	left:26%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
.last-week-status{ width:80% !important; left:10% !important; height:488px; }
.last-week-status select{ width:auto !important; }

.close-bottom{ position:absolute; right:8px; bottom:8px; }
.add-file{
	display:none;
	width:36%;
	background:#EFEFEF;
	position: fixed;
	top: 14%; 
	left:35%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
.login-advance{
	display:none;
	padding:10px;
	width:28%;
	background:#fff;
	position: fixed;
	top: 14%; 
	left:36%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
.login-advance div {font-size:14px;padding:2px 0;font-weight:normal;}
.login-advance h2{ font-size:20px; text-align:center; background:#012b6f; margin:0 0 15px 0; padding:5px 0; color:#fff; }
.login-advance p{ width:100%; margin-bottom:4px; }
.login-advance select{ width:100%; margin:0; background:#0866C6; color:#fff; }

.update-pro{ width:100%; }
.update-pro h2{ background:#0866c6; font-size:18px; color:#fff; margin-bottom:2%; padding:7px; font-weight:bold; }
.update-pro p{ margin-bottom:0%; }
.update-pro p label{ font-size:13px; color:#333; width:100%; display:inline-block; line-height:20px; }
.update-pro p input{ width:21%; border:1px solid #ccc; line-height:12px; font-size:13px; color:#666; }
.update-pro p textarea{ width:99%; border:1px solid #ccc; line-height:22px; font-size:13px; color:#666; height:46px; resize:none; }
.update-pro td textarea{ width:650px; border:1px solid #ccc; line-height:14px; font-size:13px; color:#666; height:36px; resize:none; }
.update-pro p input[type="button"]{ background-color:#012b6f;color:#fff; font-size:14px; border:none; text-align:center; padding:5px 18px; cursor:pointer; width:auto; line-height:normal; }
.htmllabel{ width:99% !important; height:46px !important; border:0 !important; cursor:not-allowed !important; }


/*-----------------Popup end------------------*/



/*-----------------Login------------------*/

.login-head{ text-align:center; font-size:26px; color:#333; margin:2% 0;}
.login-div{ width:350px; position:relative; left:37%; background:#fff; padding:10px;
    -moz-box-shadow: 0px 0px 10px #ccc;
    -webkit-box-shadow: 0px 0px 10px #ccc;
    box-shadow: 0px 0px 10px #ccc;
 }
.login-div p{ margin-bottom:4%; }
.login-div p label{ font-size:13px; color:#666; width:25%; display:inline-block; }
.login-div p input{ width:70%; line-height:18px; color:#666; font-size:12px; height:20px; border:1pa solid #ccc; }
.login-butt{ padding:0 30px; background:#032E70; color:#fff !important; font-size:13px !important; margin-left:26%; border:0 !important; width:auto !important; cursor:pointer;  height:24px !important; 
	/* Firefox */
    -moz-transition: all 0.2s ease-in;
    /* WebKit */
    -webkit-transition: all 0.2s ease-in;
    /* Opera */
    -o-transition: all 0.2s ease-in;
    /* Standard */
    transition: all 0.2s ease-in; }
.login-butt:hover{ background:#001E49; 
	/* Firefox */
    -moz-transition: all 0.2s ease-in;
    /* WebKit */
    -webkit-transition: all 0.2s ease-in;
    /* Opera */
    -o-transition: all 0.2s ease-in;
    /* Standard */
    transition: all 0.2s ease-in; }
.login-div h2{ font-size:20px; color:#fff; background:#032E70; text-align:center; padding:2% 1%; margin-bottom:4%; }



/*-----------------Login end------------------*/


.update1{ float:right; }
.update1 input{ float:left; margin:0 6px 0 0; }
.update1 label{ color:#fff; font-size:13px; }
.up-gr{ background:#23ba00; width:13px; height:13px; padding:5px; float:left; margin-right:2px; }
.up-ye{ background:#fff000; width:13px; height:13px; padding:5px; float:left; margin-right:2px; }
.up-re{ background:#cc0000; width:13px; height:13px; padding:5px; float:left; margin-right:6px; }
.divider{ width:100%; height:1px; background:#ccc; margin:1% 0; }
.update5{ margin-bottom:1%; }
.update5 b{ font-size:14px; margin-bottom:4px; width:100%; display:inline-block; line-height:18px; }
.update5 label{ width:98%; height:56px; overflow:auto; border:1px solid #ccc; background:#f3f3f3; display:inline-block; font-size:14px;
 padding:5px; }

.header-fix{ width:100%; }
/*.header-fix tr td div{ color:#000 !important; font-size:13px; }*/

.create-table{ width:100%; margin-bottom:8px; }
.create-table tr td{ font-size:12px; line-height:18px; }

.handle{ font-size:20px; color:#000; }
.color-pa tr td{ width:20px; height:20px; margin-left:1px; }
.table-footer{ height:188px; width:100%; margin-bottom:10px; }
.footer-table{ width:100%; border:1px solid #666; }
.footer-table tr td{ line-height:18px; padding:5px; color:#333; font-size:14px; text-align:left; }
.footer-ta1{ background:#f1f1f1; color:#000; font-size:16px; text-align:left !important; }


.check-box{ width:100%; }
.check-box tr{ float:left; width:25%; }
.grid-box{ width:100%; }
.grid-box tr{ float:left; width:28%; }
.grid-box tr:first-child{ display:none; }
.cursor{ cursor:pointer; }
.text-center{ text-align:center !important; }
.text-center div{ width:auto !important; }

.text-right{ text-align:right !important; }



/*-----------------Icon------------------*/

.home{ background:url(../images/icons/home.png) no-repeat; display:inline-block; width:14px; height:14px; }
.home1{ background:url(../images/icons/home1.png) no-repeat; display:inline-block; width:14px; height:14px; }
.logout{ background:url(../images/icons/logout.png) no-repeat; display:inline-block; width:14px; height:14px; }
.logout1{ background:url(../images/icons/logout1.png) no-repeat; display:inline-block; width:14px; height:14px; }
.profile{ background:url(../images/icons/profile.png) no-repeat; display:inline-block; width:14px; height:14px; }
.project{ background:url(../images/icons/project.png) no-repeat; display:inline-block; width:14px; height:14px; }
.project1{ background:url(../images/icons/project1.png) no-repeat; display:inline-block; width:14px; height:14px; }
.team-member{ background:url(../images/icons/team-member.png) no-repeat; display:inline-block; width:14px; height:14px; }
.team-member1{ background:url(../images/icons/team-member1.png) no-repeat; display:inline-block; width:14px; height:14px; }
.add{ background:url(../images/icons/add.png) no-repeat; display:inline-block; width:14px; height:14px; }

/*-----------------Icon end------------------*/

.active-pro-div { height:150px; overflow:auto;}
.loading{ background-image: url('../images/ajax-loader.gif'); background-repeat: no-repeat; }

.gray-txt{ color:#999; font-size:10px; padding:2px 0; }


.topgap{
   margin: 1px 0px 2px 0px;
}


.addbtnnew{
	text-align:right !important;}

.addbtnnew1{
	text-align:center;
}

.topgap{
	  margin: 1px 0px 2px 0px;
}
.btncol1{
	background:#db1e15 !important;
	width:54% !important;
}
.btncol2{
	background:#155e04 !important;
	width:57% !important;
}
.btncol2a{
	background:#43a92c !important;
	width:65% !important;
}
.btncol3{
	background:#000 !important;
}
.btncol4{
	background:#000 !important;
	width:30% !important;
}
.btncol5{
	background:#133F72 !important;
	width:41% !important;
}

.cpetxtarea{
	  width: 87.5% !important;
}
#hdtable1{
	top:25px !important;
}

.update-pro h5{ background:#cae5f9 none repeat scroll 0 0;; font-size:14px; color:#454545; padding:2px; 
               /* width:89.6%;*/ font-weight:bold; }
               
               
 .gapfrmlft{ margin:0 0 0 256px;}
 
.fntstlapp{color:#1E9E0F;display: inline-block;font-size: 18px;font-weight: 400;padding-top: 4px;}

.top-message-error{font-size:18px; color:#F00; padding-bottom:5px;} 
.top-message-success{font-size:18px; color:#33E02A; padding-bottom:5px;} 









 .gridView
        {
            width: 100%;
            clear: both;
            /*margin: 10px 0;*/
            border: medium none !important;
            border-collapse: collapse;
        }
        .gridView tr td
        {
            vertical-align: top;
        }
        .gridView thead tr, .footer
        {
            font: bold 11px Arial;
            vertical-align: middle;
            text-decoration: none;
            text-align: center;
        }
        
        /* --->>> HeaderStyle (cabeçalho) <<<---*/
        .gridView thead tr
        {
            color: #333;
            background: #fff url(../images/bg-header-grid.png) bottom repeat-x;
            vertical-align: middle;
            height: 25px;
        }
        .gridView thead tr th
        {
            border-top: 1px solid #E2E6E6;
            border-bottom: 3px solid #E5E5E5;
            vertical-align: middle;
        }
        .gridView thead tr a
        {
            font: bold 11px Arial, Verdana;
            color: #333;
            padding: 0 0 0 10px;
            text-decoration: underline;
            background: url(../images/Icones/ico-ordem.gif) left no-repeat;
            vertical-align: middle;
        }
        .gridView thead tr a:hover
        {
            color: #06c;
            background: url(../images/Icones/ico-ordem-hover.gif) left no-repeat;
        }
        
         .grid, .gridAlternada, .gridDestacada
        {
            font: 11px Arial,Verdana;
            text-align: left;
            text-align: center;
            vertical-align: middle;
        }
        .grid:hover, .gridAlternada:hover, .gridDestacada:hover
        {
            color: #000;
            background: #D4E5F6 url(../images/bg-dia.png) 0 0 repeat-x;
        }
        
        .grid
        {
            background-color: #fff;
        }
        /*RowStyle*/
        .gridAlternada
        {
            background-color: #eee;
        }
        /*AlternatingRowStyle*/
        .gridDestacada
        {
            background-color: #FFE082;
            color: #333;
        }
        /*SelectedRowStyle / EditRowStyle*/
        
        
        /* -------->>> Link Grid's <<<-----------*/
        .grid a, .gridAlternada a, .gridDestacada a
        {
            color: #384249;
            text-decoration: none;
        }
        .grid a:hover, .gridAlternada a:hover, .gridDestacada a:hover
        {
            color: #000;
            text-decoration: underline;
        }


.previous{ background:none; border:inherit; background:url("../images/prev.png") no-repeat scroll 0 0; vertical-align:middle; cursor:pointer;}
.previous:hover{opacity:0.5;}

.next{ background:none; border:inherit; background:url("../images/next.png") no-repeat scroll 0 0; vertical-align:middle; cursor:pointer;}
.next:hover{opacity:0.5;}

.first{ background:none; border:inherit; background:url("../images/first.png") no-repeat scroll 0 0; vertical-align:middle; cursor:pointer; padding-right:11px}
.first:hover{opacity:0.5;}

.last{ background:none; border:inherit; background:url("../images/last.png") no-repeat scroll 0 0; vertical-align:middle; cursor:pointer; padding-right:11px}
.last:hover{opacity:0.5;}
.add-margin{ margin-bottom:5px;}

.search{ background:none; border:inherit; background:url("../images/last.png") no-repeat scroll 0 0; width:3% !important;}